# begin-remove-after: released:forky
# This only sets uaccess, we do not actually have hardware support here.
libkf5bluezqt-data: appstream-metadata-missing-modalias-provide lib/udev/rules.d/61-kde-bluetooth-rfkill.rules
# end-remove-after
# This only sets uaccess, we do not actually have hardware support here.
libkf5bluezqt-data: appstream-metadata-missing-modalias-provide usr/lib/udev/rules.d/61-kde-bluetooth-rfkill.rules
